Subject: linux-next: manual merge of the drm tree with Linus' tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 24 Mar 2014 13:01:35 +1100

Hi Dave,

Today's linux-next merge of the drm tree got conflicts in
drivers/gpu/drm/i915/intel_ddi.c and
drivers/gpu/drm/i915/intel_dp.c between commit 825938307f81 ("Revert
"drm/i915: don't touch the VDD when disabling the panel"") from Linus'
tree and commits 4be7378004a0 ("drm/i915: drop ironlake_ prefix from edp
panel/backlight functions"), dce56b3c626f ("drm/i915: save some time when
waiting the eDP timings") and b3064154dfd3 ("drm/i915: Don't just say it,
actually force edp vdd") from the drm tree.

This latter commit in the drm tree seems to be solving the same problem
as the one in Linus' tree (but slightly differently), so I just
effectively dropped the patch from Linus' tree and can carry the fix as
necessary (no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]